Bug 241973 - Cannot install galeon via yum
Cannot install galeon via yum
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-05-31 20:48 EDT by Christopher Beland
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-01 03:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-05-31 20:48:12 EDT
After upgrading to firefox- via today, I tried to install galeon
via yum, and it failed:

Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for galeon to pack into transaction set.
galeon-2.0.3-6.fc6.i386.r 100% |=========================|  41 kB    00:00     
---> Package galeon.i386 0:2.0.3-6.fc6 set to be updated
--> Running transaction check
--> Processing Dependency: gecko-libs = for package: galeon
--> Finished Dependency Resolution
Error: Missing Dependency: gecko-libs = is needed by package galeon
Comment 1 Denis Leroy 2007-06-01 03:10:15 EDT
Fixed, will work at next rpm push.
Comment 2 Christopher Beland 2007-06-05 00:44:01 EDT
Confirmed that this is now working.  Thanks for the quick fix!

Note You need to log in before you can comment on or make changes to this bug.